
access_logs = {}

connection_draining = false

connection_draining_timeout = 300

create_elb = true

cross_zone_load_balancing = true

health_check = 

idle_timeout = 60

instances = []

internal = false

listener = 

name = null

name_prefix = null

number_of_instances = 0

security_groups = 

subnets = 

tags = {}

